/* --------------------- Rincón de Iberá  --------------- */
.color-rojo-rb {
    background-color: #980000 !important;
}
.color-rojo-texto {
    color: #980000 !important;
}
.color-amarillo-texto {
    color: #D2A852 !important;
}
.recuadroLogin p {
    background-color: #D2A852;
    color: white;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 2px;
    padding: 10px;
}
.btn-remate-pdf {
    padding: 5px 15px 5px 15px;
    color: white;
}
.ocultar{
    display: none;
}
/* --------------------- Lotes ------------------------*/
.card-lotes {
    min-height: 270px;
}
.muecaOfertado {
    position: absolute;
    top: 10px;
    left: 10px;
}
@media (min-width: 767px) {
    .muecaOfertado {
        width: 96px !important;
        height: 22px;
    }
}
@media (max-width: 767px) {
    .muecaOfertado {
        width: 96px !important;
        height: 22px;
    }
}
.fondoMarcarLote {
    background-color: #2F2E2E;
}
.textoMarcarLote {
    color: #fefefe;
    font-size: 13px;
}
.subrayado {
    text-decoration: underline;
}
.negrita {
    font-weight: bolder;
}
.inpBaseOferta {
    border: 1px solid #a7a7a7 !important;
    font-size: 24px;
    text-align: center;
    color: #111111;
    border-radius: 1px;
}
.tablaOferta {
    width: 100%;
    font-size: 16px;
    border-top: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}
.instructivoTitulo {
    border-bottom: 2px solid #cccccc;
    padding: 10px 0 10px 0;
    letter-spacing: 1px;
}
@media (max-width: 576px) {
    .tablaOferta {
        font-size: 13px;
    }
    .tablaOferta td{
        padding: 5px 0 5px 0;
    }
    .instructivoTitulo {
        font-size: 12px;
        font-weight: 600;
    }
}

.listaInstrucciones {
    font-size: 12px;
    font-weight: 400;
    color: #444444;
    list-style-type:none;
    padding-inline-start: 0px !important;
}

.listaInstrucciones li{
    padding-inline-start: 5px !important;
    margin-bottom: 5px !important;
}
.sin-borde {
    border: 0 !important;
}
.alto90 {
    height: 90px;
}